.version.undr_draft_c_air_pres /* version checker */
{
	color: #000012;
	background-color: #F321FC;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 693px;
	min-height: 935.8499999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 44px 38px 44.15000000000009px 37px;
}

#u1323-4
{
	z-index: 4;
	width: 693px;
	min-height: 4px;
	background-color: transparent;
	font-size: 40px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u1324-48
{
	z-index: 8;
	width: 686px;
	min-height: 596px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 36px;
	position: relative;
}

#u1324-2
{
	font-size: 24px;
	font-weight: bold;
}

#u1324-3
{
	font-size: 24px;
}

#u1324-6,#u1324-8,#u1324-9,#u1324-15,#u1324-16
{
	font-size: 22px;
}

#u1324-19
{
	font-size: 22px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1324-19  span,#u1324-19  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u1324-4,#u1324-10,#u1324-17
{
	font-weight: bold;
}

#u1324-26,#u1324-40
{
	font-size: 20px;
}

#u1324-18,#u1324-21,#u1324-23,#u1324-25,#u1324-28,#u1324-30,#u1324-31,#u1324-33,#u1324-35,#u1324-37,#u1324-39,#u1324-42,#u1324-44,#u1324-46
{
	font-size: 19px;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-left: 10px;
	margin-top: 203px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

